Skip to content

Get element by id

GET
/openapi/threadattachment/{id}
curl --request GET \
--url https://open-api.replyco.com/openapi/threadattachment/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0 \
--header 'Authorization: Bearer <token>'
id
required
string format: uuid

OK

Media typeapplication/json
object
id
string format: uuid
name
string
nullable
url
string
nullable
size
integer format: int32
isOrderInvoice
boolean
data
string format: byte
nullable

Example generated

{
"id": "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0",
"name": "example",
"url": "example",
"size": 1,
"isOrderInvoice": true,
"data": "example"
}

Unauthorized